#Tue Sep 18 10:31:02 MST 2018
tsi.image.region.horizon.count.thin=2093
tsi.image.region.zenith.count.total=16997
tsi.image.count.below.horizon=20807
tsi.image.sunny=true
tsi.image.region.zenith.count.thin=923
tsi.image.solar.azimuth=148.24963389562623
tsi.image.solar.altitude=47.099621057619416
tsi.image.count.box=20526
tsi.image.time=September 18, 2018 5\:31\:00 PM UTC
tsi.image.fraction.thin=0.17159330302694312
tsi.image.count.sky=45095
tsi.image.version=1.1.2
tsi.image.region.zenith.count.opaque=449
tsi.image.region.horizon.count.opaque=17
tsi.image.region.sun.count.thin=1188
tsi.image.count.below.proczen=9296
tsi.image.count.mask=5652
tsi.image.region.sun.count.opaque=226
tsi.image.region.horizon.count.total=5912
tsi.image.count.unknown=0
tsi.image.fraction.opaque=0.034460583213216545
tsi.image.region.sun.count.total=3049
